﻿@charset "UTF-8";


body, p, h1, h2, h3, ul, ol, li {
	margin: 0px;
	padding: 0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	list-style-type: none;
}

h1 {
	
	font-size:28px;
	color:#FFF;
	font-weight:100;
}

p {
	font-size:14px;
	color:#FFF;
	line-height:1.3em;
}


#search {
	margin-top:30px;
	width:300px;
	height:22px;
	float:right;
text-align:right;
}

#article-index { visibility:hidden;
height:0px;
margin-top:-19px;
}

.pagenavcounter{ visibility:hidden;
}

.pagination ul{ list-style:none;}

.pagination ul li {
	color:#FFF;
	display: block;
	float: left;
	margin-right:20px;
	font-size:14px;
	margin-top:10px;
}

.pagination ul li a {
	color:#FFF;
}

.pagination ul li a:hover{
	color:#d45454;
}

#mainWrapper {
	height: auto;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	background-image: url(https://epjakarta.com/templates/easternpromise/images/bottomBg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;	
}
body {
	background-attachment: scroll;
	background-image: url(https://epjakarta.com/templates/easternpromise/images/background.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	background-color: #131313;
}
#logo {
	margin: 0px;
	padding: 0px;
	height: 95px;
	width: 283px;
	float: left;
}
#externalLinks {
	padding: 0px;
	float: right;
	height: 31px;
	width: 685px;
	margin-top: 10px;
	background-image: url(https://epjakarta.com/templates/easternpromise/images/externalBg2.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color:#FFF;
	padding-left:10px;
}

#externalLinks ul {
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:0px;
	
}

#externalLinks ul li {
	list-style:none;
	display:block;
	float:left;
	margin-right:10px;
	padding-top:10px;
}

#externalLinks ul li a {
	text-decoration:none;
	color:#FFF;
}

#externalLinks ul li a:hover {
	color:#d45454;
}

.socialLink {
	float:left;
	padding-top:4px;
	margin-right:5px;
}

a img  {
	border:none;

}

#topNav {
	float: left;
	height: 35px;
	width: 1000px;
	margin-top: 6px;
}

#topNav ul {
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	margin-top:0px;
	
}



#topNav ul li {
	list-style:none;
	display:block;
	float:left;
	margin-right:22px;
	height:25px;
	padding-top:10px;
}

#topNav ul li:hover {
	background-image:url(https://epjakarta.com/templates/easternpromise/images/menuArrow.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	
}

#topNav ul li a {
	text-decoration:none;
	color:#FFF;
}

#topNav ul li a:hover {
	color:#d45454;
	
}

#topNav ul li.current {
	text-decoration:none;
	background-image:url(https://epjakarta.com/templates/easternpromise/images/menuArrow.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}  

#topNav li.active {
	text-decoration:none;
	background-image:url(https://epjakarta.com/templates/easternpromise/images/menuArrow.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}  

#topNav li.active a {
	color:#d45454;
	
}



#topNav ul li.current a {
	
		color:#d45454;

}


#sideNav {
	width:210px;
	height:auto;
	float:left;
	margin-right:10px;
	margin-top:10px;
	border: 5px solid #1d1d1d;
	background-attachment: scroll;
	background-color: #000;
	background-image: url(https://epjakarta.com/templates/easternpromise/images/sideNavBg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	min-height:300px;
	overflow:hidden;
}

#sideNav ul {
	padding-right:10px;
	padding-left:10px;
	margin-bottom:150px;
}

#sideNav ul li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	font-size:14px;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:100;
		
}

#sideNav ul li ul {
	margin-bottom:0px;
}

#sideNav ul li ul li {
	font-size:13px;
	border:none;
}

#sideNav ul li a {
	text-decoration:none;
	color:#FFF;
}

#sideNav ul li a:hover {
	
	color:#d45454;
}


#sideNav li.current a{
	color:#d45454;
	
}

#sideNav ul li.active.parent a{
	color:#d45454;
	
}


#sideNav ul li.active.parent ul li a{
	color:#fff;
	
}


@charset "UTF-8";


body, p, h1, h2, h3, ul, ol, li {
	margin: 0px;
	padding: 0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	list-style-type: none;
}

h1 {
	
	font-size:28px;
	color:#FFF;
	font-weight:100;
}

p {
	font-size:14px;
	color:#FFF;
	line-height:1.3em;
}


#search {
	margin-top:30px;
	width:300px;
	height:22px;
	float:right;
text-align:right;
}

#article-index { visibility:hidden;
height:0px;
margin-top:-19px;
}

.pagenavcounter{ visibility:hidden;
}

.pagination ul{ list-style:none;}

.pagination ul li {
	color:#FFF;
	display: block;
	float: left;
	margin-right:20px;
	font-size:14px;
	margin-top:10px;
}

.pagination ul li a {
	color:#FFF;
}

.pagination ul li a:hover{
	color:#d45454;
}

#mainWrapper {
	height: auto;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	background-image: url(https://epjakarta.com/templates/easternpromise/images/bottomBg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;	
}
body {
	background-attachment: scroll;
	background-image: url(https://epjakarta.com/templates/easternpromise/images/background.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	background-color: #131313;
}
#logo {
	margin: 0px;
	padding: 0px;
	height: 95px;
	width: 283px;
	float: left;
}

#externalLinks ul {
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:0px;
	
}

#externalLinks ul li {
	list-style:none;
	display:block;
	float:left;
	margin-right:10px;
	padding-top:10px;
}

#externalLinks ul li a {
	text-decoration:none;
	color:#FFF;
}

#externalLinks ul li a:hover {
	color:#d45454;
}

.socialLink {
	float:left;
	padding-top:4px;
	margin-right:5px;
}

a img  {
	border:none;

}

#topNav {
	float: left;
	height: 35px;
	width: 1000px;
	margin-top: 6px;
}

#topNav ul {
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	margin-top:0px;
	
}



#topNav ul li {
	list-style:none;
	display:block;
	float:left;
	margin-right:20px;
	height:25px;
	padding-top:10px;
}

#topNav ul li:hover {
	background-image:url(https://epjakarta.com/templates/easternpromise/images/menuArrow.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	
}

#topNav ul li a {
	text-decoration:none;
	color:#FFF;
}

#topNav ul li a:hover {
	color:#d45454;
	
}

#topNav ul li.current {
	text-decoration:none;
	background-image:url(https://epjakarta.com/templates/easternpromise/images/menuArrow.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}  

#topNav li.active {
	text-decoration:none;
	background-image:url(https://epjakarta.com/templates/easternpromise/images/menuArrow.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}  

#topNav li.active a {
	color:#d45454;
	
}



#topNav ul li.current a {
	
		color:#d45454;

}


#sideNav {
	width:210px;
	height:auto;
	float:left;
	margin-right:10px;
	margin-top:10px;
	border: 5px solid #1d1d1d;
	background-attachment: scroll;
	background-color: #000;
	background-image: url(https://epjakarta.com/templates/easternpromise/images/sideNavBg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	min-height:300px;
	overflow:hidden;
}

#sideNav ul {
	padding-right:10px;
	padding-left:10px;
	margin-bottom:150px;
}

#sideNav ul li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	font-size:14px;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:100;
		
}

#sideNav ul li ul {
	margin-bottom:0px;
}

#sideNav ul li ul li {
	font-size:13px;
	border:none;
}

#sideNav ul li a {
	text-decoration:none;
	color:#FFF;
}

#sideNav ul li a:hover {
	
	color:#d45454;
}


#sideNav li.current a{
	color:#d45454;
	
}

#sideNav ul li.active.parent a{
	color:#d45454;
	
}


#sideNav ul li.active.parent ul li.current.active a{
	color:#d45454;
	
}

#sideNav ul li.active.parent ul li a:hover{
	color:#d45454;
	
}


#sideNav ul li ul li.current a{
	color:#d45454;
	
}

#sideNav ul li ul li {
	color:#fff;
	
}


#sideNav li.current ul li a{
	color:#FFF;
	
}

#homepageBanner {
	width:990px;
	height:260px;
	float:left;
	border: 5px solid #1d1d1d;
	margin-top:10px;
	background-position: 0px 0px;
        background-color:#000;
}

#bannerSubs {
	width:760px;
	height:260px;
	float:left;
	border: 5px solid #1d1d1d;
	margin-top:10px;
	background-image: url(https://epjakarta.com/templates/easternpromise/images/bannerImageHolder.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}


#breadcrumb {
	margin-top:10px;
	width:760px;
	height:20px;
	background-color:#000;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-transform: uppercase;
	padding-top:10px;
	padding-left:10px;
	color:#FFF;

	}
	
#breadcrumb a {
	
	color:#FFF;
	text-decoration:none;
}

#breadcrumb span {
	
color:#d45454;	
}

#contentSubs {
	width:770px;
	height:auto;
	float:right;
	margin-top:10px;
	overflow:hidden;
	padding-bottom:50px;
}

#mainContentSub {
	width:510px;
	height:auto;
	float:left;
	border: 5px solid #1d1d1d;
	margin-right:10px;
	background-attachment: scroll;
	background-color: #131313;
	background-image: url(https://epjakarta.com/templates/easternpromise/images/mainSubsBg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:10px;
	padding-right:10px;
	min-height:325px;
}

#mainContentGalleryVid {
	width:760px;
	height:auto;
	overflow:hidden;
	float:left;
	border: 5px solid #1d1d1d;
	margin-right:10px;
	background-color: #000;
	padding-top:10px;
	padding-bottom:10px;
}

#mainContentSub h2 {
	
	color:#FFF;
	margin-bottom:20px;
}

#mainContentSub h3 {
	
	color:#d45454;
	font-weight:100;
	font-size:16px;
}

#mainContentSub a {
	
	color:#d45454;
	text-decoration:none;
}

#mainContentSub a:hover {
	
	color:#d45454;
	text-decoration:none;
}

#mainContentSub table  {
	color:#FFF;
	padding-top:10px;
	border-collapse:collapse;
margin-left:10px;
}

#mainContentSub table td img {
	
	border: 2px solid #FFF;	
}


#mainContentSub table p {
font-size:14px;
}

#mainContentSub table td {
	vertical-align:top;
	padding-bottom:15px;
	padding-top:15px;
	
}

#mainContentSub table.inside tr {
	border:none;
	padding:none;
}

#mainContentSub table tr {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;	
}

#mainContentSub table tr img {
	margin-right:5px;
}

#homeContainer {
	margin-top:10px;
	width:1000px;
	height:auto;
	overflow:hidden;
	float:left;
	padding-bottom:50px;
}

#ContentContainer {
	float:left;
	height:auto;
	width:540px;
	overflow:hidden;
	margin-right:10px;
}

#ContentContainer2 {
	float:left;
	height:auto;
	width:450px;
	overflow:hidden;
}

#strapLinksContainer {
	
	width:530px;
	height:150px;
	border: 5px solid #1d1d1d;
	float:left;
	background:#000;
}

#descriptor {
	width:295px;
	height:130px;
	float:left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d45454;
	margin-top:10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-right:20px;
}


#quickLinks {
	width:185px;
	height:140px;
	float:left;
	margin-top:10px;
}

#quickLinks ul {
	font-size:13px;
	margin-top:25px;
}

#quickLinks ul li {
	list-style-image: url(../images/quicklinkBullet.gif);
	list-style-type: none;
	margin-bottom:10px;
}

#quickLinks ul li a {
	text-decoration:none;
	color:#FFF;
}

#quickLinks ul li a:hover {
	color:#d45454;
}

#upcomingContainer {
	margin-top:10px;
	width:365px;
	height:185px;
	border: 5px solid #1d1d1d;
	float:left;
	background-color: #000;
	background-image: url(https://epjakarta.com/templates/easternpromise/images/upcomingEvents.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left:165px;
}

.eventHolder {
	
	width:170px;
	height:170px;
	float:left;
	margin-right:10px;
	margin-top:10px;
	
}

.eventHolder h2 {
	margin-top:5px;
	margin-bottom:10px;
	font-size:14px;
	color:#FFF;
}

.eventHolder p {
	
	font-size:12px;
	color:#FFF;
}

.eventHolder a {
	text-decoration:none;
	color:#d45454;
}
#imageHolder {
	height:287px;
	width:210px;
	margin-top:67px;
}

.imageHolder {
	height:287px;
	width:210px;
	margin-top:67px;
}


#leftContainer1 {
	
	width:210px;
	height:355px;
	border: 5px solid #1d1d1d;
	float:left;
	margin-right: 10px;
	background:#000;
	background-color: #000;
	background-image: url(https://epjakarta.com/templates/easternpromise/images/twitterTitle.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-bottom:10px;


}

#leftContainer2 {
	width:210px;
	height:355px;
	border: 5px solid #1d1d1d;
	float:left;
	background-color: #000;
	background-image: url(https://epjakarta.com/templates/easternpromise/images/familiarFace.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-bottom:10px;

}

#leftContainerGarden {
	width:210px;
	height:355px;
	border: 5px solid #1d1d1d;
	float:left;
	background-color: #000;
	background-image: url(https://epjakarta.com/templates/easternpromise/images/inTheGarden.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-bottom:10px;
padding:0px;
}

#leftContainerDrinks {
	width:210px;
	height:355px;
	border: 5px solid #1d1d1d;
	float:left;
	background-color: #000;
	background-image: url(https://epjakarta.com/templates/easternpromise/images/drinkPromo.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-bottom:10px;
padding:0px;

}


#leftContainerDrinks p{

visibility:hidden;

}


.containerRight {
	width:220px;
	height:auto;
	min-height:310px;
	float:left;
	overflow:hidden;
}

.containerLeft {
	width:220px;
	height:auto;
	min-height:310px;
	float:left;
	overflow:hidden;
	margin-right:10px;
	
}

#leftContainer2 p {
	visibility:hidden;
}
#footer {
	width:1000px;
	height:50px;
	float:left;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFF;
	font-size:10px;
	padding-top:5px;
}

#footer p {
	font-size:11px;
}

#footer ul {
	margin-top:-10px;
	float:right;
}

#footer ul li {
	list-style:none;
	display:block;
	float:left;
	margin-right:10px;
	}
	
#footer	ul li a {
	text-decoration:none;
	color:#FFF;
}

.twtr-hd {display:none;}
.twtr-ft {display:none;}
.twtr-tweet  p{
	font-size:12px;
}

.contact {
	margin-top:0px;
	color:#FFF;
	font-size:14px;
}

.acblock {
	list-style-type: none;	
}

#mainContentSub a.aclink {

	text-decoration:none;
	color:#d45454;

}

table ul li {

margin-bottom:5px;
font-size:14px;
list-style: disc;
}
